---
notes: |
  Pemberitahuan yang dikirim ke Kolaborator saat terjadinya aktivitas tugas mis. balasan atau pesan.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Bapak/Ibu %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> baru saja mengirim pesan ke tugas di mana Anda berpartisipasi di dalamnya.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Anda mendapatkan email ini karena Anda adalah Kolaborator pada tugas #%{task.number}. Untuk berpartisipasi, silahkan balas ke email ini.</em>
  </div>
